<p align="center"><img src="https://res.cloudinary.com/dtfbvvkyp/image/upload/v1566331377/laravel-logolockup-cmyk-red.svg" width="400"></p>


## Content

1. Configuration .env file

## Configuration .env file

- In this step, we will set instamojo credential in .env file. 
- Open .env file and put the crendential.
- You can go and signup or sign in instomojo and get your instamojo credential's.
- include IM_API_KEY & IM_AUTH_TOKEN 

## Testing Card Credentials

- Card No : 4242424242424242
- Month : any future month
- Year : any future Year
- CVV : 111
- Password : 1221